body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.PAR-ISSN-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-1 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.056;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-1 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}
p.TIT-SP-2 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-ISSN-2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Shannon Book", serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.429;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.HEADER-IDIOM {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	font-family:"Shannon Book", serif;
	font-size:1px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-3 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.077;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-2-NO-SP {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.059;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-4 {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Shannon Book", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.125;
	margin-bottom:15px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-3 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-1---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
}
li.PAR-REF--SP {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:17px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
li.PAR-REF---SP {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:17px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-3---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:12px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-ISSN-SP2 {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	font-family:"Weidemann Book", serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.PAR-ISSN-1--- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:7px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-5--SP {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Shannon Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:14px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
p.TIT-5-LINE--SP {
	-epub-hyphens:none;
	-epub-line-break:normal;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Shannon Book", sans-serif;
	font-size:1px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0;
	margin-bottom:13px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
}
li.PAR-REF {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#231f20;
	font-family:"Weidemann Book", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:17px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.ITALIC {
	font-family:"Weidemann Book", serif;
	font-style:italic;
	font-weight:normal;
}
span.BOLD {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-1 {
	font-family:Wingdings, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-2 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-4 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
}
